/*body .ui-content {
  margin-top:4em;
}  */
.ui-header:after,
.ui-footer:before
{
  background-image:url(../img/RA_GradientBar_National.jpg);
  content:'';
  display:block;  
  width:101%;
  height:0.5em;
  background-size:100%;
}
#home_page_title h1 {
  background-image:url(../img/RA_logo_white.png);
  background-size:contain;
  background-repeat:no-repeat;
  text-indent:-999em;
}
.ui-page-theme-a {
  background-color: rgba(130,201,150,1.00);
  background-image: -webkit-linear-gradient(336deg,rgba(125,194,127,0.87) 0%,rgba(102,151,121,0.87) 100%);
  background-image: -moz-linear-gradient(336deg,rgba(125,194,127,0.87) 0%,rgba(102,151,121,0.87) 100%);
  background-image: -o-linear-gradient(336deg,rgba(125,194,127,0.87) 0%,rgba(102,151,121,0.87) 100%);
  background-image: linear-gradient(114deg,rgba(125,194,127,0.87) 0%,rgba(102,151,121,0.87) 100%);
}
.ui-header{
  background-color:#00476d;
  color:#FFFFFF;
  text-shadow:none;
  border-width:0;
}
html .ui-header .ui-btn {
  background-color:rgba(0,71,109,0) !important;
  border:0;
  color:#ffffff;
  text-shadow:none !important;  
}
html .ui-header .ui-btn:hover {
  color:#00a79d;
}
html .ui-footer {
  border:0;
  }
body .ui-header .ui-title {
  margin:0;
}
body .ui-page-theme-a {
  color: #FFF;
  text-shadow: 0px 0px 1px rgba(0,0,0,1.00);
}
.ui-page-theme-a a.ui-btn,
.ui-page-theme-a .ui-btn,
 h2, h3, h4, h5, h6 {
  color: #fff;
  text-shadow: 0px 0px 1px rgba(0,0,0,0.5);
}
h2 {
   margin-top:0;
   /*color:rgb(208, 213, 109);*/
}   
.select_state {
  margin-top:0;
  font-size:1.25em;
  text-align:center;   
}
#select_state_list.ui-listview li{
  width:46%;
  border:2px solid;
  float:left;
  margin:4px;
  background-color:rgba(255,255,255,0.3);
}
#select_state_list.ui-listview li:hover{
  border-color:rgba(0,167,157,1);
  background-color:rgba(0,167,157,0.3);
}
#select_state_list.ui-listview a.ui-btn{
  text-align:center;
  background-color:transparent;
  border:0;
  color:#fff;
}
body .ui-page-theme-a .ui-footer a.phone_number {
  /*display:block ;*/
  background-color:transparent ;
  color:#FFFFFF ;
  border-style:hidden ;
  font-size:1.25em ;
  text-shadow:none ;
  margin:0;
}
#video_about_us,
#video_home_page {
    position:fixed;
    min-width:100%;
    min-height:100%;
    z-index:-1000;
    top:0;
    bottom:0;  
  }
 #about-us-video {
   background-image:url();
 }
 #RA_vid {
   width:100% ;
   position:fixed;
   bottom:0;
 }
@media (min-width: 800px) {
  .ui-header .ui-icon-home {
    width:215px;
    height:42px;
    left:30px;
    top:18px;
  }
  .ui-header:after {
    height:1em;
  }
  .ui-icon-home:after {
    background-image:url(../img/RA_logo_white.png);
    width:inherit;
    height:inherit;
    background-size:cover;
    margin:0;
    left:0;
    top:0;
    border-radius:0;
    background-color:transparent;
    padding:0;
    
   }
  html .ui-page .ui-btn {
    background-color: rgba(0,167,157,0.3);    
    }
  html .ui-page .ui-btn:hover {
    background-color: rgba(0,167,157,0.4);
  }
  .ui-content h2 {
    margin-top:0;
 /*   color:#fff; */
    }     
  .ui-content {
    width:600px;
    margin:20px auto 0 auto;
    /*background-color:rgba(0,0,0,0.3);*/
    color:#FFFFFF;
    font-size:1.25em;
  }
  .ui-page {
  background-image: none, -webkit-linear-gradient(0deg,rgba(127,221,206,0.83) 0%,rgba(63,107,64,0.76) 40.93%,rgba(63,107,64,0.76) 66.32%,rgba(249,248,141,0.76) 100%);
  background-image: none, -moz-linear-gradient(0deg,rgba(127,221,206,0.83) 0%,rgba(63,107,64,0.76) 40.93%,rgba(63,107,64,0.76) 66.32%,rgba(249,248,141,0.76) 100%);
  background-image: none, -o-linear-gradient(0deg,rgba(127,221,206,0.83) 0%,rgba(63,107,64,0.76) 40.93%,rgba(63,107,64,0.76) 66.32%,rgba(249,248,141,0.76) 100%);
  background-image: none, linear-gradient(90deg,rgba(127,221,206,0.83) 0%,rgba(63,107,64,0.76) 40.93%,rgba(63,107,64,0.76) 66.32%,rgba(249,248,141,0.76) 100%);
  background-color: transparent;
  background-size: 120% auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  color: #FFFFFF;
  text-shadow: none;
  }
  #about-us,
  {
background-image:url(../img/Background-three-people-coffee.jpg);
  }
  #resources {
    background-image:url(../img/Background-2-ladies-having-coffee.jpg);  
  }
  #national {
    background-image:url(../img/Background-young-people.jpg);  
  }
  #contact-us {
    background-image:url(../img/Background-city-street.jpg);  
  }
  body .ui-header .ui-title {
    font-size:1.5em;
    padding-bottom:1.3em;
  }
  .ui-title:before {
    width:300px;
    float:left;  
    margin:-0.2em -350px 15px 50px;
  }
  .ui-header .phone_number {  
    text-indent:0px;
    width:auto;
    font-size:1.7em;
    padding:0 25px;
    height:1em; 
    top:18px;  
  }
  .phone_number:after {
    left:12px;
    top:60%;    
  }
 #select_state_list.ui-listview li{
  width:23%;
 }
 .ui-footer {
    background-color:transparent;
    width:480px;
    margin:0 auto; 
    border:0;
    top:47px;
    bottom:initial;
  }
  .ui-footer li{    
    border-bottom: 0;
    background-color:transparent;
    width:24% !important;
    margin:0 2px; 
  }
  .ui-footer li a:after{
   display:none; 
  }
  .ui-footer .ui-btn-icon-top {
    padding:0.25em 0.5em 0 0.5em;
    }  
  .ui-footer .ui-navbar li .ui-btn {
    font-size:1em;
    text-shadow:none; 
  }
  .ui-footer:before {
    background-image:none;
  }
  html .ui-footer li.ui-block-a > a.ui-btn.ui-btn-active  {
    background-color:#48b78c;
    border-color: #48b78c;
  }
    html .ui-footer li.ui-block-b > a.ui-btn.ui-btn-active  {
    background-color:#6ABE85;
    border-color: #6ABE85;
  }
    html .ui-footer li.ui-block-c > a.ui-btn.ui-btn-active  {
    background-color:#7DC27F;
    border-color: #7DC27F;
  }
    html .ui-footer li.ui-block-d > a.ui-btn.ui-btn-active  {
    background-color:#94C87B;
    border-color: #94C87B;
  }
  /*Styles for homepage map */
  #select_state_list {
    position:absolute;
  }
  
  #map-racr,
  #map-nsw,
  #map-nt,
  #map-sa,
  #map-tas,
  #map-vic ,
  #map-qld,
  #map-wa{
    background-size:contain;
    background-repeat:no-repeat;
    position:absolute;
    border:0 !important;
    background-color:transparent !important;   
  }
  #map-racr a,
  #map-nsw a,
  #map-nt a,
  #map-sa a,
  #map-tas a,
  #map-vic a,
  #map-qld a,
  #map-wa a{
    height:50%;
    width:inherit;
    padding-top:78%;
    padding-left:0;
    padding-right:0;
    padding-bottom:0; 
  }
  #map-nsw a,
  #map-sa a {
    padding-top:26%;
    height:69%;
  }
  #map-tas a,
  #map-vic a{
    padding-top:26%; 
  }
  #map-racr a{
    padding-top:0; 
  }
  #map-qld a{
    height:35%; 
  }    
    
  #map-racr {
    background-image:url(../img/Australian-map-racr.png);
    top:378px;
    left:487px;
    width:144px !important;
    height:45px;
    z-index:1000;  
  }
  #map-racr:hover {
    background-image:url(../img/Australian-map-racr-hover.png);
  }
  #map-nsw {
    background-image:url(../img/Australian-map-nsw.png);
    top:287px;
    left:397px;
    width:190px !important;
    height:145px;   
  }
  #map-nsw:hover {
    background-image:url(../img/Australian-map-nsw-hover.png);
  }
  #map-nt {
    background-image:url(../img/Australian-map-nt.png);
    top:17px;
    left:223px;
    width:132px !important;
    height:233px;     
  }
  #map-nt:hover {
    background-image:url(../img/Australian-map-nt-hover.png);
  }
  #map-sa {
    background-image:url(../img/Australian-map-sa.png);
    top:249px;
    left:226px;
    width:182px !important;
    height:212px;    
  }
  #map-sa:hover {
    background-image:url(../img/Australian-map-sa-hover.png);
  }
  #map-tas {
    background-image:url(../img/Australian-map-tas.png);
    top:489px;
    left:424px;
    width:62px !important;
    height:64px;      
  }
  #map-tas:hover {
    background-image:url(../img/Australian-map-tas-hover.png);
  }
  #map-vic {
    background-image:url(../img/Australian-map-vic.png);
    top:383px;
    left:397px;
    width:137px !important;
    height:76px;
    z-index:1000;    
  }
  #map-vic:hover {
    background-image:url(../img/Australian-map-vic-hover.png);
  }
  #map-qld {
    background-image:url(../img/Australian-map-qld.png);
    top:0;
    left:354px;
    width:235px !important;
    height:288px;
  }
  #map-qld:hover {
    background-image:url(../img/Australian-map-qld-hover.png);
  }
  #map-wa {
    background-image:url(../img/Australian-map-wa.png);
    top:36px;
    left:0;
    width:226px !important;
    height:360px;
  }
  #map-wa:hover {
    background-image:url(../img/Australian-map-wa-hover.png);
  }
}